body {
    min-height: 90vh;
    background-color: #111212;
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    justify-content: space-between;
    flex-wrap: wrap;
    color: white;
    font-family: 'Inter', sans-serif;
    padding-bottom: 20vh;
}

.content {
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    justify-content: space-between;
    flex-wrap: wrap;
    overflow: hidden;
}

.preview {
    height: 88vh;
    width: 60%;
    background-image: url('res/preview_1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    color: white;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    font-family: 'Inter', sans-serif;
    transition: .5s ease;
}

.title {
    margin-left: 10%;
    font-size: 70px;
    margin-bottom: 0;
    font-weight: 500;
    line-height: .8;
}

.description {
    font-weight: 300;
    color: #e5e5e5;
    margin-left: 11%;
    width: 60%;
    margin-top: 23px;
}

.get-started {
    font-family: 'Inter', sans-serif;
    color: white;
    height: 87vh;
    width: 38%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.start {
    font-weight: 500;
    font-size: 50px;
    margin-bottom: -5px;
    margin-top: 10vh;
}

.items {
    display: flex;
    width: 100%;
    height: 35vh;
    justify-content: space-around;
    align-items: center;
}

.item {
    font-weight: 400;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 29%;
    justify-content: center;
    align-items: center;
    text-align: center;
    user-select: none;
    margin-bottom: 30px;
}

.item .icon {
    cursor: pointer;
    background-color: #0a5e36;
    border-radius: 50%;
    height: 20vh;
    width: 20vh;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 38px 2px rgba(12,110,61,.54);
    -moz-box-shadow: 0px 0px 38px 2px rgba(12,110,61,.54);
    box-shadow: 0px 0px 38px 2px rgba(12,110,61,.54);
    background-position: center;
    background-repeat: no-repeat;
    transition: .3s ease;
}

.icon:hover {
    transform: scale(.9);
}

.icon.add {
    background-image: url('res/add_recipe.png');
    background-size: 60%;
}

.icon.book {
    background-image: url('res/recipe_book.png');
    background-size: 85%;
}

.icon.get {
    background-image: url('res/recipe_generator.png');
    background-size: 80%;
}

h3 {
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 18px;
    color: #92a795;
    letter-spacing: 0.076px;
    cursor: pointer;
    margin-top: -10px;
    border-bottom: 4px solid transparent;
    border-image: linear-gradient(to right, #111212, #0a5e36, #111212);
    border-image-slice: 1;
}

h3:hover {  
    color: #0d8e52;
}

.h3-1 {
    color: #09683b;
    border: none;
}

.google_logo {
    width: 15%;
    margin-left: 10px;
}

.whats-dishy {
    width: 95%;
    height: 60vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.whats-dishy.marginned {
    margin-top: -10vh;
}

.what-info {
    width: 40%;
    height: 80%;
    margin-right: 40px;
}

.what-info.right {
    margin-right: 0;
    margin-left: 40px;
}

h1 {
    font-size: 80px;
    font-weight: 500;
}

p {
    color: #d2cece;
    text-align: justify;
    margin-top: -28px;
    font-size: 18px;
}

.omelet,
.database {
    width: 40%;
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.omelet{
    background-image: url('./res/omelet.png');
}

.database {
    background-image: url('./res/database.png');
}

@media (max-width: 800px) {
    .preview {
        width: 100%;
        background-size: cover;
        height: 60vh;
    }

    * {
        font-size: medium;
    }

    .title {
        font-size: 40px;
    }

    .get-started {
        width: 100%;
    }

    .item .icon {
        height: 15vh;
        width: 15vh;
        margin-top: -30px;
    }


    .whats-dishy {
        width: 100%;
        flex-wrap: wrap;
    }

    .what-info {
        width: 100%;
        margin: 0;
    }

    .omelet,
    .database {
        visibility: hidden;
    }

    .what-info.right {
        margin-right: 0;
        margin: 0;
    }
}